#form_map_filter {
  position: absolute;
  top: 64px;
  right: 20px;
  z-index: 999;
  background-color: #ffffffbf;
  padding: 10px;
  border-radius: 5px;
  border: 1px solid #a8a8a8;
  display: none;
}
#form_map_filter.mapa_publico {
  top: 0;
  right: 2px;
}
#form_map_filter_btn.mapa_publico {
  right: 0;
  top: 0;
  margin-right: 0;
}
#form_map_filter_btn.mapa_publico:hover {
  background-color: #666;
  color: #fff;
}
.mapa_publico_wrapper {
  background-color: #fff;
  height: 60px;
}
#resultados,
#legenda,
#downloadPoligonos {
  /* background-color: #ecf17d;
    border: 2px #666 solid;
    border-radius: 2px; */
  padding: 4px 8px;
  margin-bottom: 8px;
  white-space: inherit;
  border: 2px solid #777;
  background: rgba(255, 255, 255, 0.7);
}
#resultados,
#downloadPoligonos {
  cursor: pointer;
}
#resultados,
#downloadPoligonos {
  font-size: 12px;
}
#legenda {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 300px;
  line-height: 1;
}
#legenda div {
  display: flex;
  flex-direction: row;
  align-items: center;
}
#legenda img {
  height: 30px;
  margin-right: 12px;
}
#map.mapa_publico {
  height: calc(100vh);
  width: 100%;
}
#map.internal {
  width: 100%;
  height: 600px;
}
.mapa_publico_wrapper {
  position: relative;
  float: left;
  width: 100%;
}

#form_map_filter_btn {
  position: absolute;
  top: 64px;
  right: 18px;
  z-index: 999;
  background-color: #fff;
}

.balao-footer {
  margin-top: 12px;
  text-align: right;
}
.balao-footer a {
  color: #fff;
}
.balao-titulo {
  margin-bottom: 0;
}
p.balao-tipo {
  margin: 0;
  text-align: right;
  font-style: italic;
}
p.balao-descricao {
  margin: 4px 0;
}
.easy-button-button {
  margin-right: 0;
  margin-bottom: 0;
}
.nav-sm .easy-button-button span.fa {
  display: inline-block;
}
.mapa_title {
  background-color: #fff;
  height: 60px;
}
.legenda_publico {
  padding-left: 8px;
}
.float-right {
  float: right;
}
.position-relative {
  position: relative;
}
